dl.profile_list{	}
dl.profile_list dt{
	}
dl.profile_list dd{
	}
dl.profile_list dd ul li{
	margin-left:30px;
	list-style-type:disc;
	}
	
.lice_table{
	width:100%;
	border:1px solid #eee;
}

.lice_table th{
	background-color:#f5f5f5;
	width:30%;
	padding:15px 20px;
	border:1px solid #eee;
}


.lice_table td{
	padding:20px;
	border:1px solid #eee;
}

.table_ul li{
	list-style:disc;
	margin-left:20px;
	margin-bottom:5px;
	}





div.number{
width:220px;
float:left;
text-align:center;
margin-top:20px;
}
div.number img{
}
div.number p{
text-align:center;
color:#CC6600;
}





.text02{
	padding:25px 30px;
	background-color:#fafbe8;
	color:#8c6900;
	border:1px solid #e6ea91;
	}
	